Subject: Re: Heap chunk size in B19 (NBY)
From: [email-masked] (Earnie Boyd)

10 Mar 1998 12:45:15 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I don't remember the answer, however it can be found in the mail 
archives.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html           (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
http://rcw.home.ml.org/                  (Rob Warner - software ports)
http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)
http://www.parallax.co.uk/~andyp/index_text.html  (Andy Piper - ports)

SEARCH ENGINES WITH gnu-win32 mail archive RELATED INDICIES:
http://www.findmail.com
http://www.search.com
add gnu-win32 or gnuwin32 to the search criteria.

Help for Win32 Beginners: http://www.relisoft.com

>From: "Ieperen, Johan van" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: Heap chunk size in B19
>Date: Mon, 9 Mar 1998 15:24:55 +0100
>
>Hello,
>
>I'm stuck with the following problem:
>
>--
>(C:\SDE\bin\make.exe 1080) Exception: STATUS_ACCESS_VIOLATION
>(C:\SDE\bin\make.exe 1080) Dumping stack trace to make.exe.core
>The heap has been split, CYGWIN can't fork this process.
>Increase the heap_chunk_size in the registry and try again.
>make: vfork: Not enough space
>--
>
>Now I have tried to create a key in the registry but probably not in 
the
>correct place.
>How do I increase the heap_chunk_size? And how does one verify it is 
set
>correctly?
>
>(BTW. I'm running the make command from a standard 'cmd.exe' shell.)
>
>Greetings,
>
>Johan
>
>=================== Feeling good, being better ===================
>Johan van Ieperen
>Philips Business Communications
>KOC 149
>A. Fokkerweg 5
>1223 ND  Hilversum
>
>e-mail: mailto:[email-masked]
>tel.  : +31-35-6894142
>==================== Let's make things better ====================
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".